Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 439240 - Review Request: perl-Cache-FastMmap - Uses an mmap'ed file to act as a shared memory interprocess cache
Summary: Review Request: perl-Cache-FastMmap - Uses an mmap'ed file to act as a shared...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-03-27 17:25 UTC by Simon Wilkinson
Modified: 2008-09-15 04:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-18 20:26:01 UTC


Attachments (Terms of Use)

Description Simon Wilkinson 2008-03-27 17:25:33 UTC
Spec URL: http://homepages.inf.ed.ac.uk/sxw/perl-Cache-FastMmap.spec
SRPM URL: http://homepages.inf.ed.ac.uk/sxw/perl-Cache-FastMmap-1.25-1.fc9.src.rpm
Description:
In multi-process environments (eg mod_perl, forking daemons, etc),
it's common to want to cache information, but have that cache shared
between processes.

Comment 1 Parag AN(पराग) 2008-03-28 04:34:45 UTC
Failed to build for x86_64 on koji
see http://koji.fedoraproject.org/koji/taskinfo?taskID=535494

Comment 2 Simon Wilkinson 2008-03-28 08:46:03 UTC
This is failing one of the memory leak tests - this seems to be an intermittent problem. I can now 
reproduce this here, but only on ~1 build in every 4. I'll investigate further.



Comment 3 Parag AN(पराग) 2008-04-27 10:29:48 UTC
any updates here?

Comment 4 Jason Tibbitts 2008-06-18 20:26:01 UTC
This has been in needinfo for over two months now; closing.


Note You need to log in before you can comment on or make changes to this bug.